윈도우용 GIMP 최근 문제 해결법

2005-05-26

윈도우용 GIMP 최근 버전(2.2.6)은 크게 두가 문제가 있습니다. JPEG를 다룰 때 죽는 것과 시작 할 때 scirpt_fu 에러입니다.

JPEG는 2.2.7로 업그레이드 하면 자연스럽게 해결되고, script_fu에러는 GTK 버전은 2.4.14로 다운그레이드 해서 해결했습니다.